Bug 54719 - new port databases/p5-Class-DBI-Loader
Summary: new port databases/p5-Class-DBI-Loader
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-21 18:10 UTC by Mathieu Arnold
Modified: 2003-08-20 09:48 UTC (History)
1 user (show)

See Also:


Attachments
p5-Class-DBI-Loader-0.01.shar (3.16 KB, text/plain)
2003-07-21 18:10 UTC, Mathieu Arnold
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-07-21 18:10:13 UTC
New port databases/p5-Class-DBI-Loader

Class::DBI::Loader automate the definition of Class::DBI sub-classes. scan
table schemas and setup columns, primary key.
Comment 1 Mathieu Arnold freebsd_committer 2003-08-16 10:43:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

Reassign my PR to myself
Comment 2 Mathieu Arnold freebsd_committer 2003-08-20 09:48:15 UTC
State Changed
From-To: open->closed

added
Comment 3 Mathieu Arnold freebsd_committer 2003-08-20 09:48:15 UTC
State Changed
From-To: open->closed

added
Comment 4 Mathieu Arnold freebsd_committer 2003-08-20 09:48:15 UTC
State Changed
From-To: open->closed

added